## tendermint-go-p2p 0.0~git20170113.0.3d98f67

=== debian/changelog ===
tendermint-go-p2p (0.0~git20170113.0.3d98f67-1) unstable; urgency=medium

  * Initial release (Closes: #852772)

 -- Alessio Treglia <alessio@debian.org>  Fri, 27 Jan 2017 07:23:55 +0000
