=== debian/control ===
Source: tendermint-go-p2p
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Alessio Treglia <alessio@debian.org>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-go,
               golang-github-tendermint-go-common-dev,
               golang-github-tendermint-go-config-dev,
               golang-github-tendermint-go-crypto-dev,
               golang-github-tendermint-go-flowrate-dev,
               golang-github-tendermint-go-logger-dev,
               golang-github-tendermint-go-wire-dev,
               golang-github-tendermint-log15-dev,
               golang-golang-x-crypto-dev
Standards-Version: 3.9.8
Homepage: https://github.com/tendermint/go-p2p
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/tendermint-go-p2p.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/tendermint-go-p2p.git
XS-Go-Import-Path: github.com/tendermint/go-p2p

Package: golang-github-tendermint-go-p2p-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-go,
         golang-github-tendermint-go-common-dev,
         golang-github-tendermint-go-config-dev,
         golang-github-tendermint-go-crypto-dev,
         golang-github-tendermint-go-flowrate-dev,
         golang-github-tendermint-go-logger-dev,
         golang-github-tendermint-go-wire-dev,
         golang-github-tendermint-log15-dev,
         golang-golang-x-crypto-dev
Description: Tendermint P2P library
 Tendermint go-p2p library provides an abstraction around
 peer-to-peer communication used by Tendermint Core to
 handle communications between nodes.
 .
 Tendermint Core is Byzantine Fault Tolerant (BFT) middleware
 that takes a state transition machine, written in any
 programming language, and replicates it on many machines.
